/*
Theme Name:   MyTravel Child
Theme URI:    https://mytravel.madrasthemes.com/
Author:       MadrasThemes
Author URI:   https://madrasthemes.com/
Description:  Clean and Modern Bookstore WooCommerce Theme
Version:      1.0.27
Tested up to: 5.8
Requires PHP: 7.4
License:      GNU General Public License v3 or later
License URI:  https://www.gnu.org/licenses/gpl-3.0.html
Template:     mytravel
Text Domain:  mytravel-child
Tags:         e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options, editor-style
*/

.flex-product-item .card .stretched-link::after {
	display: none;
}
.woocommerce-checkout-review-order-table .link-product {
    display: block;
    margin-top: 5px;
}
.woocommerce-checkout-review-order-table .link-product .btn-link {
    font-size: 14px;
    font-weight: 700;
    text-decoration: underline;
}
.btn-no-room {
    background-color: #feefef;
    font-size: 12px;
    padding: 8px 16px;
    border-top-right-radius: 8px;
    border-bottom-left-radius: 8px;
    border-top-left-radius: 0;
    border-bottom-right-radius: 0;
    color: #d70d00;
    border: 1px solid #d70d00;
    align-items: center;
}
.slider-list-product .swiper-slide {
    height: initial;
}
.slider-list-product .swiper-slide .wrapper {
    border: 1px solid rgb(240 238 237);
    border-radius: 16px;
    height: 100%;
}
.slider-list-product .swiper-slide .thumb {
    display: block;
    position: relative;
}
.slider-list-product .swiper-slide .thumb img {
    display: flex;
    aspect-ratio: 3 / 2;
    width: 100%;
    object-fit: cover;
    margin: 0;
    border-radius: 16px 16px 0 0;
}
.slider-list-product .swiper-slide .inner-box {
    padding: 16px;
}
.slider-list-product .swiper-slide .inner-box h3.title {
    font-size: 1.063rem;
}
.btn-no-room img {
    margin: 0;
}
.slider-list-product .swiper-slide .inner-box .view-room-btn {
    padding: 8px 16px;
}
.slider-list-product {
    padding-bottom: 60px;
}

.slider-list-product .btn-array-nav {
    position: relative;
    top: 50px;
    display: flex;
    gap: 20px;
    justify-content: right;
}
.slider-list-product .btn-array-nav .btn-nav {
    position: relative;
    left: 0;
    right: 0;
    margin: 0;
    background-color: #fff;
    border: 1px solid rgb(229, 231, 235);
    width: 36px;
    height: 36px;
    border-radius: 100%;
	display: inline-flex;
}
.slider-list-product .btn-array-nav .btn-nav::after {
    font-size: 18px;
    color: #000;
}
.tabs-slider-filter .nav-tabs .item-tab span {
    font-size: 16px;
    font-weight: 600;
    color: #a3a3a3;
}
.tabs-slider-filter .nav-tabs .item-tab a {
    padding: 10px;
    position: relative;
    border-bottom: 2px solid transparent;
    display: flex;
    align-items: center;
    gap: 5px;
    flex-direction: row;
    line-height: normal;
}
.tabs-slider-filter .nav-tabs .item-tab.active span.tab-name {
    color: #000;
}
.tabs-slider-filter .nav-tabs .item-tab.active a {
    border-color: rgb(226, 77, 20);
}
.tabs-slider-filter .nav-tabs:before {
    content: "";
    border-bottom: 2px solid #e7eaf3;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.tabs-slider-filter .nav-tabs {
    display: flex;
    padding-bottom: 0;
    border: 0;
    position: relative;
}
.tabs-slider-filter .nav-tabs .item-tab a span.tab-count {
    background-color: #fe5e114d;
    width: 16px;
    height: 16px;
    display: inline-flex;
    line-height: 1;
    border-radius: 100%;
    justify-content: center;
    align-items: center;
    font-size: 10px;
    color: rgb(226 77 20);
}
.tabs-slider-filter .nav-tabs .item-tab {
    width: auto;
}
.slider-filter-tab .swiper-slide {
    width: auto;
}
.tabs-slider-filter .filter-tab {
    display: flex;
    width: 100%;
	padding: 20px 0;
}
.tabs-slider-filter .filter-tab a {
    font-size: 15px;
    font-weight: 600;
    padding: 5px 8px;
    border: 1px solid transparent;
    height: 44px;
    display: inline-flex;
    align-items: center;
    border-radius: 44px;
	position: relative;
	white-space: nowrap;
}
.tabs-slider-filter .filter-tab a.active,
.tabs-slider-filter .filter-tab a.all.active {
    border: 1px solid #000;
    color: rgb(226 77 20);
}
.slider-filter-tab .btn-nav {
    background-color: #fff;
    border: 1px solid rgb(229, 231, 235);
    width: 36px;
    height: 36px;
    border-radius: 100%;
    display: inline-flex;
}
.slider-filter-tab .btn-nav::after {
    font-size: 18px;
    color: #000;
}
.slider-filter-tab .btn-nav.swiper-button-disabled {
    display: none;
}
.filter-tab span.space,
.slider-filter-tab .swiper-slide span.space {
    height: 24px;
    display: inline-flex;
    width: 1px;
    font-size: 0;
    background-color: rgba(0, 0, 0, 0.12);
    position: relative;
    top: 7px;
	margin: 0 12px;
}
.slider-filter-tab .swiper-slide:last-child span.space {
    display: none;
}
.filter-tab .all-text {
    display: flex;
    width: 92px;
    align-items: center;
}
.filter-tab .all-text span.space {
    top: 0;
}
.slider-filter-tab .btn-nav.swiper-button-next {
    right: 0;
}
.slider-filter-tab .btn-nav.swiper-button-prev {
    left: 0;
}
.slider-filter-tab {
    width: calc(100% - 92px);
}
footer .email-form-wrapper br {
    display: none;
}
.menu-item .btn-header {
    display: inline-block;
    background-color: rgb(255, 255, 255, 0.5);
    padding: 6px 12px !important;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    color: #000;
}
#login-register-popup {
	position: fixed;
	top: 0; left: 0; right: 0; bottom: 0;
	background: rgba(0,0,0,0.7);
	z-index: 9999;
}
.popup-content {
	background: #fff;
	width: 90%;
	max-width: 450px;
	margin: 100px auto;
	padding: 30px;
	position: relative;
	z-index: 10000;
	border-radius: 22px;
}
.switch-form {
	margin-top: 15px;
	text-align: center;
}
#login-register-popup button.popup-close {
    position: absolute;
    top: 10px;
    right: 12px;
    padding: 0;
    border: 0;
    background: none;
    line-height: 1;
}
#login-register-popup button.popup-close svg {
    width: 15px;
    height: 15px;
}
#login-register-popup .custom-logo-link {
    display: block;
    padding-top: 15px;
    margin-bottom: 15px;
    text-align: center;
}
#login-register-popup .custom-logo-link img.custom-logo {
    max-width: 190px;
}
#login-register-popup h3 {
    text-align: center;
    font-weight: 600;
    line-height: normal;
    margin-bottom: 20px;
}
#login-register-popup label {
    font-size: 15px !important;
    font-weight: bold;
    color: #000 !important;
    display: block;
    margin-bottom: 0;
}
#login-register-popup input.input {
    width: 100%;
    border: 1px solid rgb(229 231 235);
    border-radius: 6px;
    height: 40px;
    padding: 0 15px;
}
#login-register-popup .button.button-primary,
#login-register-popup input#wp-submit {
    width: 100%;
    background-color: #F96000;
    border: 0;
    height: 40px;
    color: #fff;
    font-weight: 600;
    border-radius: 5px;
}
#login-register-popup .lost-password {
    text-align: right;
}
#login-register-popup .lost-password a {
    color: #F96000;
    text-decoration: underline;
}
#login-register-popup .success {
    color: #56D837 !important;
    font-size: 14px;
}
#login-register-popup .message-register .error,
#login-register-popup .message-login .error {
    color: red !important;
    font-size: 14px;
}
#single-hotel__landmarks>h3,
#single-hotel__policy>h3,
#single-hotel__rooms>h5,
#single-hotel__amenities>h3,
#single-hotel__description > h5#scroll-description {
    padding-top: 30px;
}
.woocommerce-checkout #customer_details .woocommerce-billing-fields__field-wrapper .form-row {
    margin-bottom: 12px;
}
header.header-main:not(.sticky-show) .elementor-motion-effects-layer {
    background-color: rgb(255 255 255 / 50%) !important;
	opacity: 1 !important;
}
form.product_filters span.font-weight-normal.text-left {
    color: #F96000;
    font-size: 15px;
}
form.product_filters .tab-dropdown .dropdown-toggle.bs-placeholder {
    padding: 0 0 8px;
    background: transparent !important;
}
form.product_filters .mytravel-elementor-date-picker .input-group input {
    padding: 3px 0 11px !important;
}
form.product_filters .dropdown-nav-link {
    padding: 0 0 8px !important;
    border: 0;
}
form.product_filters .dropdown-nav-link>i.flaticon-add-group {
    display: none !important;
}
form.product_filters button.btn-primary.btn.transition-3d-hover {
    padding: 0 !important;
}
.hero-block .elementor-widget-myt-nav-tabs ul.nav.flex-nowrap.tab-nav.text-nowrap.tab-nav-rounded.pb-2.pb-md-4.tab-nav {
    background-color: #FFFFFFCC;
    border-radius: 0 12px 0 0 !important;
}
.hero-block .card.border-0.tab-shadow {
    background: #FFFFFFCC;
    border-radius: 100px !important;
    padding: 10px 15px;
}
form.product_filters .search_vacancy button.btn-primary.btn.transition-3d-hover {
    margin: 0 !important;
}
form.product_filters .search_vacancy .col-sm-12:last-child {
    display: flex;
    align-self: center !important;
}
form.product_filters .search_vacancy button.btn-primary.btn.transition-3d-hover {
    margin: 0 !important;
    height: 40px !important;
}
form.product_filters .tab-dropdown {
    border: 0;
}
form.product_filters .mytravel-elementor-date-picker .border-bottom {
    border: 0 !important;
}
.hero-block .tab-nav .nav-link {
    background: transparent;
}
.hero-block .tab-nav .nav-link:hover, .hero-block .tab-nav .nav-link.active {
    background-color: #F96000;
}
.hero-block form.product_filters {
    padding-top: 10px;
}
#single-hotel__rooms .btn-book-now.btn.btn-primary.not-click {
    width: 100%;
}
.elementor-widget-wp-widget-polylang ul {
	left: 0;
	top: 33px;
}
.elementor-widget-wp-widget-polylang {
	display: block;
}
.mobmenu .mobmenu-trigger-action {
	display: inline-flex;
	background-color: #F96000;
	color: #fff;
	border-radius: 5px;
	overflow: hidden;
	justify-content: center;
	align-items: center;
}
body .mob-menu-header-holder.mobmenu .mobmenur-container i {
	color: #fff;
	line-height: 35px;
}
.mobmenu .mobmenur-container {
	display: flex;
	gap: 8px;
	top: 5px;
}
.mobile-lang.elementor-widget-wp-widget-polylang {
	display: inline-flex;
}
.mobile-lang.elementor-widget-wp-widget-polylang ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: flex;
	align-items: center;
	height: 100%;
}
.mobile-lang.elementor-widget-wp-widget-polylang ul a {
	text-transform: uppercase;
	font-weight: bold;
	color: #000;
	padding: 8px;
	display: inline-block;
}
.mobile-lang.elementor-widget-wp-widget-polylang ul .lang-item-first {
	display: inline-block;
	position: relative;
}
.mobile-lang.elementor-widget-wp-widget-polylang ul .lang-item-first:before {
	content: "";
	position: absolute;
	right: -1px;
	height: 13px;
	width: 2px;
	background-color: #000;
	top: 50%;
	transform: translateY(-50%);
}
.mobile-lang.elementor-widget-wp-widget-polylang ul .current-lang a {
	color: #F96000;
}
.mobmenu .mobmenur-container .mobile-lang.elementor-widget-wp-widget-polylang {
    order: -1;
}
.user-menu img.user-avatar {
    border-radius: 100%;
    margin-right: 5px;
}
li.menu-item.user-menu span.sub-arrow {
    display: none;
}
.elementor-nav-menu--main .elementor-nav-menu li.user-menu a.elementor-item:after {
	display: none;
}
.elementor-nav-menu--main .elementor-nav-menu li.user-menu a.elementor-item {
    display: inline-block;
    background-color: rgb(255, 255, 255, 0.5);
    padding: 3px 12px !important;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 600;
    color: #000;
}
.woocommerce-checkout .form-control,
.woocommerce-MyAccount-content .form-control {
    border: 1px solid #000;
}
.mytravel-post-header-custom nav[aria-label="breadcrumb"] {
    margin-bottom: 20px;
}
.article__content .article__meta {
    display: none !important;
}
.product-related.no-product {
    padding-top: 20px;
}
@media screen and (max-width: 1024px) {
    .elementor-widget-wp-widget-polylang .dropdown-btn {
        margin: 0;
        position: relative;
        top: -2px;
        padding: 4px 12px;
    }
}
@media screen and (max-width: 767px) {
	body.single-product .container .col-lg-4.col-xl-3 {
		display: none;
	}
}